.element {
    padding-left: 20px;
    line-height: normal;
}
@media (min-width: 600px) {
    .element {
        background-image: url("../images/image1.gif");
        background-repeat: repeat-y;
        padding-left: 55px;
    }
}
body {
    font-family: 'Oswald', serif !important;
}
.leftColumn {
  padding-right: 30px;
  text-align: left;
   vertical-align: top;
}

.col:not(:first-child), .col:not(:last-child) {
    padding-right: 7px;
    padding-left: 7px;
}

.container {
    padding-left: 30px;
    padding-right: 30px;
}
img {
    padding-left: 30px;
    padding-right: 30px;
}
.image2 {
    float: left;
    border: 1px grey solid;
    padding: 10px;
    margin: 10px;
    width: auto;
}
.image2noBorder {
    float: left;
    border: 0px;
    padding: 10px;
    margin: 10px;
    width: auto;
}
